

#careersCTAbug{

    position:relative;
    margin-top: 0px;
}
#careersCTAbug:before {
    content: '';
    /*height: 115px;
    width: 154px;*/
    height: 150px;
    width: 200px;
    display: block;
    margin:0 auto;
    background-image: url(/uploadedImages/New2016/About_Capital_Metro/Jobs_at_Capital_Metro/careers-quicklink-bug.png);
    background-position: center 0px;
    background-repeat: no-repeat;
    background-size: cover;
} 
@media(min-width: 1024px) {
#careersCTAbug{

    position:relative;
    /*margin-top: -60px;*/
    margin-top: -92px;
}
}